/*!
 *  Archive et articles
 *
 */

.lcp_catlist li code > a{
    font-family: 'scandinavianLight';

}
#nav-below{
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
}
textarea {
    border-color: #E5E5E5;
}
.inside-article .entry-header > h1{
    color: #0e393a;
}
.one-container.archive .post:not(:last-child), .one-container.blog .post:not(:last-child) {
    padding-bottom: 0;
}
.one-container.archive .post:not(:last-child), .one-container.blog .post:not(:last-child) {
    padding-bottom: 0;
}

/* Sidebar rigt articles Interfaces */
#rpwwt-recent-posts-widget-with-thumbnails-2 .rpwwt-post-title{
    font-family: 'scandinavianBold'!important;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 .rpwwt-post-date{
    color: white;
    background: #4FBCB8;
    padding: 1px;
    width: 144px;
    display: flex;
    justify-content: center;
    border-radius: 12px;
    font-size: 12px;
    margin: 2px 0;
}
#recent-posts-widget-with-thumbnails-2{
    margin-bottom: 30px;
}
#custom_html-3{
    height: 10px;
    margin-bottom: 30px;
    padding-top: 0;
    padding-bottom: 60px;
}
#link-articles-interfaces > .icon-btn-switch{
    font-size: 14px!important;
}
#link-articles-interfaces.btn-custom-switch{
    padding: 1px 24px 5px 24px;
}
